﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "zhTW")
if not L then return end



L.Emotes = {
    ["AGREE"] = { '%s贊同%s的觀點。', '%s認同你的觀點。', '你贊同%s的觀點。', '%s表示認同。', '你表示認同。' },
    ["AMAZE"] = { '%s讓%s感到很驚奇!', '你讓%s感到很驚奇!', '%s讓你感到很驚奇!', '%s感到很驚奇!', '你感到很驚奇!' },
    ["ANGRY"] = { '%s向%s憤怒地揮起拳頭。', '%s向你憤怒地揮起拳頭。', '你向%s憤怒地揮起拳頭。', '%s憤怒地揮起拳頭。', '你憤怒地揮起拳頭。', '%s對%s憤怒地揮起拳頭。', '%s對你憤怒地揮起拳頭。', '%s憤怒地揮起拳頭。' },
    ["APOLOGIZE"] = { '%s向%s表示道歉。對不起！', '%s向你表示道歉。對不起！', '你向%s表示道歉。對不起！', '%s向大家表示道歉。對不起！', '你向大家表示道歉。對不起！' },
    ["APPLAUD"] = { '%s向%s大聲喝彩。真棒！', '%s向你大聲喝彩。真棒！', '你向%s大聲喝彩。太棒了！', '%s大聲喝彩。真棒！', '你大聲喝彩。太棒了！' },
    ["BASHFUL"] = { '%s太害羞了...根本沒有引起%s的注意。', '%s太害羞了...無法引起你的注意。', '你太害羞了...因而無法引起%s的注意。', '%s非常害羞。', '你非常害羞。' },
    ["BECKON"] = { '%s招手示意%s過來。', '%s招手示意你過去。', '你招手示意%s過來。', '%s招手示意大家都過去。', '你招手示意大家都過去。' },
    ["BEG"] = { '%s向%s苦苦哀求。真可悲。', '%s向你苦苦哀求。真可悲。', '你向%s乞求。好可憐啊。', '%s向周圍所有人苦苦哀求。真可悲。', '你向你周遭的人乞求。好可憐啊。', '%s向周圍所有人苦苦哀求。真可悲。' },
    ["BITE"] = { '%s咬了%s一口。好痛！', '%s咬了你一口。好痛！', '你咬了%s一口。啊嗚！', '%s四下張望，想找個人咬一口。', '你四下張望，想找個人咬一口。' },
    ["BLEED"] = { '%s的傷口滲出了鮮血。', '你的傷口滲出了鮮血。' },
    ["BLINK"] = { '%s對%s眨了眨眼。', '%s對你眨了眨眼。', '你對%s眨了眨眼。', '%s眨了眨眼。', '你眨了眨眼。' },
    ["BLUSH"] = { '%s看著%s，滿臉通紅。', '%s對著你臉紅了。', '你對著%s臉紅了。', '%s臉紅了。', '你臉紅了。' },
    ["BONK"] = { '%s敲了一下%s的腦袋。傻瓜！', '%s敲了一下你的腦袋。傻瓜！', '你重重敲了一下%s的腦袋，真笨呀！', '%s敲了一下自己的腦袋。傻瓜！', '你重重敲了一下自己的腦袋，真笨呀！', '%s敲了一下自己的腦袋。傻瓜！' },
    ["BORED"] = { '%s對%s感到十分厭煩。', '%s對你感到十分厭煩。', '你對%s感到十分厭煩。', '%s已經不厭其煩,這種苦差事!', '你已經對這種苦差事不厭其煩了!' },
    ["BOUNCE"] = { '%s在%s面前上下跳躍。', '%s在你面前上下跳躍。', '你在%s面前上下跳躍。', '%s正在上下跳躍。', '你正在上下跳躍。' },
    ["BRB"] = { '%s馬上就回來。%s，請先別擅自行動。', '%s馬上就回來。請先別擅自行動。', '你告訴%s你會馬上回來。', '%s馬上就回來。', '你告訴大家你馬上就回來。' },
    ["BOW"] = { '%s向%s鞠躬。', '%s向你鞠躬。', '你向%s鞠躬。', '%s優雅的鞠了躬。', '你優雅的鞠了躬。' },
    ["BURP"] = { '%s打了個響亮的嗝。', '你打了個響亮的嗝。', '%s打了個響亮的嗝。', '%s打了個響亮的嗝。', '你打了個響亮的嗝。' },
    ["BYE"] = { '%s向%s揮手告別。再見！', '%s向你揮手告別。再見！', '你向%s揮手告別。再見！', '%s向大家揮手告別。再見！', '你向大家揮手告別。再見！' },
    ["CACKLE"] = { '%s對著%s咯咯的笑個不停。', '%s對著你咯咯的笑個不停。', '你對著%s咯咯的笑個不停。', '%s見此情景咯咯地笑個不停。', '你見此情景咯咯的笑個不停。' },
    ["CHEER"] = { '%s為%s而歡呼。', '%s為你而歡呼。', '你為%s歡呼。', '%s大聲歡呼。', '你大聲歡呼。' },
    ["CHICKEN"] = { '%s搧動雙臂繞著%s咯咯咯的叫！', '%s搧動雙臂繞著你咯咯咯的叫！', '你搧動雙臂繞著%s咯咯咯的叫！', '%s搧動雙臂繞著圈子咯咯咯的叫！', '你搧動雙臂繞著圈子咯咯咯的叫！' },
    ["CHUCKLE"] = { '%s對著%s癡癡地笑。', '%s對著你癡癡地笑。', '你對著%s痴痴地笑。', '%s癡癡地笑著。', '你痴痴地笑著。' },
    ["CLAP"] = { '%s激動地為%s鼓掌。', '%s激動地為你鼓掌。', '你激動地為%s鼓掌。', '%s激動地鼓掌。', '你激動地鼓掌。' },
    ["CONFUSED"] = { '%s疑惑地看著%s。', '%s疑惑地看著你。', '你疑惑地看著%s。', '%s覺得無助困惑。', '你覺得無助困惑。' },
    ["CONGRATULATE"] = { '%s向%s表示祝賀。', '%s向你表示祝賀。', '你向%s表示祝賀。', '%s向大家表示祝賀。', '你向你周遭的所有人表示祝賀。' },
    ["COUGH"] = { '%s乾咳了幾下。', '%s乾咳了幾下。', '你乾咳了幾下。', '%s乾咳了幾下。', '你乾咳了幾下。' },
    ["COWER"] = { '%s一看到%s就害怕地退縮了。', '%s一看到你就害怕地退縮了。', '你一看到%s就害怕地退縮了。', '%s害怕地退縮了。', '你害怕地退縮了。' },
    ["CRACK"] = { '%s把手上的關節捏得咯咯作聲，直直地望著%s。', '%s把手上的關節捏得咯咯作聲，直直地望著你。', '你把手上的關節捏得咯咯作聲，直直地望著%s。', '%s把手上的關節捏得咯咯作聲。', '你把手上的關節捏得咯咯作聲。', '%s把手上的關節捏得咯咯作聲，直直地望著%s。', '%s把手上的關節捏得咯咯作聲，直直地望著你。', '%s把手上的關節捏得咯咯作聲。' },
    ["CRINGE"] = { '%s在%s的面前退縮了。', '%s在你的面前退縮了。', '你在%s的面前退縮了。', '%s因為恐懼而退縮了。', '你因為恐懼而退縮了。' },
    ["CRY"] = { '%s倚靠在%s的肩膀上泣不成聲。', '%s倚靠在你的肩膀上泣不成聲。', '你趴在%s的肩膀上泣不成聲。', '%s哭了。', '你哭了。' },
    ["CURIOUS"] = { '%s對%s在做什麼感到很好奇。', '%s很好奇你在做什麼。', '你對%s在做什麼感到很好奇。', '%s向大家表示了他的好奇心。', '你對周圍的人流露出好奇心。', '%s對周圍的人流露出好奇心。' },
    ["CURTSEY"] = { '%s向%s行屈膝禮。', '%s向你行屈膝禮。', '你向%s行屈膝禮。', '%s行了個屈膝禮。', '你行了個屈膝禮。' },
    ["DANCE"] = { '%s在和%s跳舞。', '%s在和你跳舞。', '你在和%s跳舞。', '%s開始跳舞。', '你開始跳舞。' },
    ["DRINK"] = { '%s向%s舉杯。乾杯！', '%s向你舉杯。乾杯！', '你對著%s舉杯。乾杯！', '%s舉起酒杯，然後一飲而盡。乾杯！', '你舉起酒杯，然後一飲而盡。乾杯！' },
    ["DROOL"] = { '一條長長的口水掛在%s的嘴邊。', '一條長長的口水掛在%s的嘴邊。', '一條長長的口水掛在你的嘴邊。', '一條長長的口水掛在%s的嘴邊。', '一條長長的口水掛在你的嘴邊。' },
    ["EAT"] = { '%s開始在%s面前吃東西。', '%s開始在你面前吃東西。', '你在%s面前開始吃東西。', '%s開始吃東西。', '你開始吃東西。' },
    ["EYE"] = { '%s上下打量了一下%s。', '%s上下打量了一下你。', '你上下打量了一下%s。', '%s眯著眼睛看著你。', '你瞇起了眼睛。' },
    ["FART"] = { '%s放了一個很響的屁。嗯…什麼東西這麼臭？', '%s放了一個很響的屁。嗯…什麼東西這麼臭？', '你放了一個很響的屁。嗯…什麼東西這麼臭？', '%s放了一個很響的屁。嗯...什麼東西這麼臭?', '你放了一個很響的屁。嗯...什麼東西這麼臭?' },
    ["FIDGET"] = { '%s等%s等得坐立不安。', '%s等你等得坐立不安。', '你等%s等得坐立不安。', '%s顯得坐立不安。', '你顯得坐立不安。' },
    ["FLEX"] = { '%s向%s展示肌肉。哇，好壯啊！', '%s向你展示他的肌肉。哇，好壯啊！', '你向%s展示你的肌肉。哇，好壯啊！', '%s正在展示他的肌肉。哇，好壯啊！', '你正在展示你的肌肉。哇，好壯啊！', '%s正在展示她的肌肉。哇，好壯啊！' },
    ["FROWN"] = { '%s失望地對%s皺起了眉頭。', '%s失望地對你皺起了眉頭。', '你失望地對%s皺起了眉頭。', '%s皺著眉頭。', '你皺著眉頭。' },
    ["GASP"] = { '%s對著%s倒抽了一口氣。', '%s對著你倒抽了一口氣。', '你對著%s倒抽了一口氣。', '%s顯得氣喘吁吁。', '你顯得氣喘吁吁。' },
    ["GAZE"] = { '%s渴求地凝視著%s。', '%s渴求地凝視著你。', '你渴求得凝視著%s。', '%s凝視著遠方。', '你凝視著遠方。' },
    ["GIGGLE"] = { '%s對著%s咯咯地傻笑。', '%s對著你咯咯地傻笑。', '你對著%s咯咯地傻笑。', '%s傻笑。', '你在咯咯地傻笑。' },
    ["GLARE"] = { '%s生氣地對著%s瞪大了眼睛。', '%s生氣地對著你瞪大了眼睛。', '你生氣地對著%s瞪大了眼睛。', '%s生氣地瞪大了眼睛。', '你生氣地瞪大了眼睛。' },
    ["GLOAT"] = { '%s幸災樂禍於%s的不幸。', '%s幸災樂禍於你的不幸。', '你幸災樂禍於%s的不幸。', '%s幸災樂禍於大家的不幸。', '你幸災樂禍於大家的不幸。' },
    ["GREET"] = { '%s熱情問候%s。', '%s熱情問候你。', '你熱情問候%s。', '%s熱情地問候大家。', '你熱情地問候大家。' },
    ["GRIN"] = { '%s惡邪地對%s一笑。', '%s邪惡地對你一笑。', '你邪惡地對%s笑了笑。', '%s邪惡地笑了笑。', '你邪惡地笑了笑。' },
    ["GROAN"] = { '%s對著%s痛苦地呻吟。', '%s對著你痛苦地呻吟。', '你對著%s痛苦地呻吟。', '%s開始痛苦地呻吟。', '你開始痛苦地呻吟。' },
    ["GROVEL"] = { '%s在%s面前卑躬屈膝，好像一個奉承的苦工一樣。', '%s在你面前卑躬屈膝，好像一個奉承的苦工一樣。', '你在%s面前卑躬屈膝，好像一個屈從的苦工一樣。', '%s卑微地跪在地上, 沉溺於奉承。', '你卑微地跪在地上, 沉溺於奉承。' },
    ["GUFFAW"] = { '%s看了%s一眼然後哈哈大笑。', '%s看了你一眼然後哈哈大笑。', '你看了%s一眼然後哈哈大笑。', '%s放聲大笑。', '你放聲大笑。' },
    ["HAIL"] = { '%s和%s打招呼。', '%s和你打招呼。', '你和%s打招呼。', '%s和周遭所有的人打招呼。', '你和周圍所有的人打招呼。', '%s和周遭所有的人打招呼。' },
    ["HAPPY"] = { '%s感到和%s在一起很開心!', '%s感到和你在一起很開心!', '你感到和%s在一起很開心!', '%s顯得非常高興!', '你顯得非常高興!' },
    ["HELLO"] = { '%s真心地向%s表示問候。', '%s真心地向你表示問候。', '你真心地向%s表示問候。', '%s真心地向大家表示問候。', '你真心地向大家表示問候。' },
    ["HUG"] = { '%s擁抱了%s。', '%s擁抱你。', '你擁抱了%s。', '%s需要一個擁抱!', '你需要一個擁抱!' },
    ["HUNGRY"] = { '%s感到很餓。也許%s身上有食物…', '%s感到很餓。也許你身上有食物…', '你覺得很餓。也許%s會有一些食物。', '%s感到很餓!', '你感到很餓!' },
    ["KISS"] = { '%s給了%s一個飛吻。', '%s給了你一個飛吻。', '你給了%s一個飛吻。', '%s拋出一個飛吻。', '你拋出一個飛吻。' },
    ["KNEEL"] = { '%s在%s面前跪下。', '%s在你面前跪下。', '你在%s面前跪下。', '%s跪了下來。', '你跪了下來。' },
    ["LAUGH"] = { '%s在嘲笑%s。', '%s在嘲笑你。', '你在嘲笑%s。', '%s大笑。', '你大笑。' },
    ["LAYDOWN"] = { '%s在%s面前躺下。', '%s在你面前躺下。', '你在%s面前躺下。', '%s躺了下來。', '你躺了下來。' },
    ["MASSAGE"] = { '%s幫%s按摩肩膀。', '%s幫你按摩肩膀。', '你幫%s按摩肩膀。', '%s需要按摩一下!', '你需要按摩一下!' },
    ["MOON"] = { '%s把屁股對著大家。', '%s把屁股對著大家。', '你把屁股對著大家。', '%s把屁股對著大家。', '你把屁股對著大家。', '%s把屁股對著大家。', '%s把屁股對著大家。', '%s把屁股對著大家。' },
    ["MOURN"] = { '%s深深的陷入對於%s之死的哀思中。', '%s深深的陷入對你的死亡哀思中。', '你深深的陷入對於%s之死的哀思中。', '%s深深的陷入對於死者的哀思中。', '你深深的陷入對於死者的哀思中。' },
    ["NO"] = { '%s堅決地對%s說不。沒得商量。', '%s堅決地對你說不。沒得商量。', '你堅定拒絕了%s。那是不可能的。', '%s堅決地聲明，不。', '你斬釘截鐵地說了個不字。' },
    ["NOD"] = { '%s對%s點了點頭。', '%s對你點了點頭。', '你對%s點了點頭。', '%s點點頭。', '你點了點頭。' },
    ["NOSEPICK"] = { '%s挖了挖鼻孔，把手指伸到%s面前。', '%s挖了挖鼻孔，把手指伸到你面前。', '你挖了挖鼻孔，把手指伸到%s面前。', '%s無聊地挖鼻孔來打發時間。', '你無聊地挖鼻孔來打發時間。', '%s挖了挖鼻孔，把手指伸到%s面前。', '%s挖了挖鼻孔，把手指伸到你面前。' },
    ["PANIC"] = { '%s看了一眼%s，然後大驚失色。', '%s看了你一眼，然後大驚失色。', '你看了一眼%s，然後大驚失色。', '%s驚恐地跑來跑去。', '你驚恐地跑來跑去。' },
    ["PEER"] = { '%s仔細地打量了一下%s。', '%s仔細地打量了你一下。', '你仔細地打量了一下%s。', '%s仔細地打量了一下四周。', '你仔細地打量了一下四周。' },
    ["PLEAD"] = { '%s向%s懇求。', '%s向你懇求。', '你向%s懇求。', '%s跪了下來，絕望地懇求著。', '你跪了下來，絕望地懇求著。', '%s跪了下來，絕望地懇求著。' },
    ["POINT"] = { '%s指著%s。', '%s指著你。', '你指著%s。', '%s指向遠方。', '你指向遠方。' },
    ["POKE"] = { '%s戳了戳%s，嗨！', '%s戳了戳你，嗨！', '你戳了戳%s。嘿！', '%s戳了戳他的肚子然後咯咯地傻笑。', '你戳了戳你的肚子然後咯咯地傻笑。', '%s戳了戳她的肚子然後咯咯地傻笑。' },
    ["PRAY"] = { '%s虔誠地為%s祈禱。', '%s虔誠地為你祈禱。', '你虔誠地為%s祈禱。', '%s虔誠地向神祈禱。', '你虔誠地向神祈禱。' },
    ["ROAR"] = { '%s對著%s發出野獸般的狂吼。好兇啊！', '%s對著你發出野獸般的狂吼。好兇啊！', '你對著%s發出野獸般的狂吼。好兇啊！', '%s發出野獸般的狂吼。好兇啊！', '你發出野獸般的狂吼。好兇啊！' },
    ["ROFL"] = { '%s對著%s笑翻在地。', '%s對著你笑倒在地。', '你對著%s笑翻在地。', '%s笑翻在地。', '你笑翻在地。' },
    ["RUDE"] = { '%s對%s做了個粗魯的手勢。', '%s對你做了個粗魯的手勢。', '你對%s做了個粗魯的手勢。', '%s做了個粗魯的手勢。', '你做了個粗魯的手勢。' },
    ["SALUTE"] = { '%s滿懷敬意地向%s致敬。', '%s滿懷敬意地向你致敬。', '你滿懷敬意地向%s致敬。', '%s立正敬禮。', '你立正敬禮。' },
    ["SCRATCH"] = { '%s抓了抓%s。喵喵！', '%s抓了抓你。喵喵！', '你抓了抓%s。就像貓咪一樣！', '%s抓了抓自己。啊，舒服多了！', '你抓了抓你自己。啊，舒服多了！', '%s抓了抓自己。啊，舒服多了！' },
    ["SEXY"] = { '%s覺得%s真是魅力十足。', '%s覺得你真是魅力十足。', '你覺得%s魅力十足。', '%s的裝扮實在是太有誘惑力了...讓人怦然心動。', '你的裝扮實在是太有誘惑力了...讓人怦然心動。', '%s的裝扮實在是太有誘惑力了...讓人怦然心動。' },
    ["SHOUT"] = { '%s對著%s大叫。', '%s對著你大叫。', '你對著%s大叫。', '%s在大叫。', '你在大叫。' },
    ["SHRUG"] = { '%s對%s聳了聳肩。誰知道呢？', '%s對你聳了聳肩。誰知道呢？', '你對著%s聳了聳肩。誰知道呢？', '%s聳了聳肩。誰知道呢？', '你聳了聳肩。誰知道呢？' },
    ["SHY"] = { '%s害羞地避開了%s。', '%s害羞地避開了你。', '你在%s面前感到很害羞。', '%s顯得十分害羞!', '你顯得十分害羞!' },
    ["SIGH"] = { '%s對著%s嘆了口氣。', '%s對著你嘆了口氣。', '你對著%s嘆了口氣。', '%s長長地嘆了一口氣。', '你長長地嘆了一口氣。' },
    ["SLEEP"] = { '%s進入了夢鄉。Zzzzzzz...', '你進入了夢鄉。Zzzzzzz...' },
    ["SNARL"] = { '%s呲牙咧嘴地朝著%s怒吼。', '%s呲牙咧嘴地朝著你怒吼。', '你呲牙咧嘴地朝著%s怒吼。', '%s呲牙咧嘴地開始怒吼。', '你呲牙咧嘴地開始怒吼。', '%s呲牙咧嘴地朝著%s怒吼。', '%s呲牙咧嘴地朝著你怒吼。', '%s呲牙咧嘴地開始怒吼。' },
    ["SPIT"] = { '%s朝地上吐口水。', '你朝地上吐口水。' },
    ["STARE"] = { '%s用目光壓倒了%s。', '%s用目光壓倒了你。', '你用目光壓倒了%s。', '%s凝視著遠方。', '你凝視著遠方。' },
    ["SURPRISED"] = { '%s對%s的行為感到很驚訝。', '%s對你的行為感到很驚訝。', '你對%s的行為感到很驚訝。', '%s感到非常驚訝!', '你感到非常的驚訝!' },
    ["SURRENDER"] = { '%s向%s投降。失敗的滋味真不好受啊…', '%s向你投降。失敗的滋味真不好受啊…', '你向%s投降。失敗的滋味真不好受啊…', '%s向他的對手投降。', '你向對手投降。', '%s向她的對手投降。' },
    ["TALK"] = { '%s有些事想和%s討論一下。', '%s有些事想和你討論一下。', '你有些事想和%s討論一下。', '因為沒有人感興趣，%s只能自言自語。', '看起來沒有人感興趣，你只能自言自語。', '看起來沒有人感興趣，%s只能自言自語。' },
    ["TALKEX"] = { '%s正和%s興高采烈地交談著。', '%s正和你興高采烈地交談著。', '你正和%s興高采烈地交談著。', '%s正和大家興高采烈地交談著。', '你正和大家興高采烈地交談著。' },
    ["TALKQ"] = { '%s正在向%s提問。', '%s向你提問。', '你向%s提問。', '%s想要知道生活的意義。', '你想要知道生活的意義。' },
    ["TAP"] = { '%s一邊用腳打著拍子一邊等待%s。', '%s一邊用腳打著拍子一邊等你。', '你一邊用腳打著拍子一邊等待%s。', '%s不耐煩地用腳打著拍子，快一點!', '你不耐煩地用腳打著拍子，快一點!', '%s一邊用腳打著拍子一邊等待%s。', '%s一邊用腳打著拍子一邊等你。', '%s不耐煩地用腳打著拍子，快一點!' },
    ["THANK"] = { '%s向%s表示感謝。', '%s對你表示感謝。', '你對%s表示感謝。', '%s向大家表示感謝。', '你向周遭所有的人表示感謝。' },
    ["THREATEN"] = { '%s以死亡的懲罰威脅%s。', '%s以死亡的懲罰威脅你。', '你以死亡的懲罰威脅%s。', '%s以死亡的懲罰威脅大家。', '你以死亡的懲罰威脅大家。' },
    ["TIRED"] = { '%s告訴%s他已經很累了。', '%s告訴你他已經很累了。', '你告訴%s你已經很累了。', '%s告訴大家他已經很累了。', '你告訴大家你已經很累了。', '%s告訴%s她已經很累了。', '%s告訴你她已經很累了。', '%s告訴大家她已經很累了。' },
    ["VICTORY"] = { '%s與%s一起分享勝利的榮耀。', '%s與你一起分享勝利的榮耀。', '你與%s一起分享勝利的榮耀。', '%s沉醉在勝利的榮耀之中。', '你沉醉在勝利的榮耀之中。' },
    ["WAVE"] = { '%s向%s揮手致意。', '%s向你揮手致意。', '你向%s揮手致意。', '%s揮揮手。', '你揮了揮手。' },
    ["WELCOME"] = { '%s歡迎%s的到來。', '%s歡迎你的到來。', '你歡迎%s的到來。', '%s向大家表示歡迎。', '你向大家表示歡迎。' },
    ["WHINE"] = { '%s可憐兮兮地向%s訴苦。', '%s可憐兮兮地向你訴苦。', '你可憐兮兮地向%s訴苦。', '%s在可憐兮兮地訴苦。', '你在可憐兮兮地訴苦。' },
    ["WHISTLE"] = { '%s響亮地吹了一聲口哨。', '%s響亮地吹了一聲口哨。', '你響亮地吹了一聲口哨。', '%s響亮地吹了一聲口哨。', '你響亮地吹了一聲口哨。' },
    ["WORK"] = { '%s在和%s一起工作。', '%s和你一起工作。', '你和%s一起工作。', '%s開始工作。', '你開始工作。' },
    ["YAWN"] = { '%s對著%s深深地打了個哈欠。', '%s對著你深深地打了個哈欠。', '你對著%s深深地打了個哈欠。', '%s深深地打了個哈欠。', '你深深地打了個哈欠。' },
    ["BOGGLE"] = { '%s對%s感到吃驚。', '%s對你感到吃驚。', '你對%s感到吃驚。', '%s對這個狀況感到吃驚。', '你對這個狀況感到吃驚。' },
    ["CALM"] = { '%s試圖讓%s冷靜下來。', '%s試圖讓你冷靜下來。', '你試圖讓%s冷靜下來。', '%s保持冷靜。', '你保持冷靜。' },
    ["COLD"] = { '%s告訴%s他感到很冷。', '%s告訴你他感到很冷。', '你告訴%s你感到很冷。', '%s告訴大家他感到很冷。', '你告訴大家你感到很冷。', '%s告訴%s她感到很冷。', '%s告訴你她感到很冷。', '%s告訴大家她感到很冷。' },
    ["COMFORT"] = { '%s在安慰%s。', '%s安慰你。', '你安慰%s。', '%s需要被安慰。', '你需要安慰。' },
    ["CUDDLE"] = { '%s依偎著%s。', '%s依偎著你。', '你依偎著%s。', '%s想要被擁抱一下。', '你想要找人依偎一下。' },
    ["DUCK"] = { '%s躲到%s身後。', '%s躲在你後面。', '你躲在%s後面。', '%s蹲著藏了起來。', '你蹲下掩護自己。' },
    ["INSULT"] = { '%s認為%s是個沒有教養的傢伙。', '%s認為你是個沒有教養的傢伙。', '你認為%s是個沒教養的傢伙。', '%s認為周遭所有的人都是沒教養的傢伙。', '你認為周遭所有的人都是沒有教養的傢伙。', '%s覺得周遭所有的人都是沒有教養的傢伙。' },
    ["INTRODUCE"] = { '%s向%s作了一番自我介紹。', '%s向你介紹他自己。', '你向%s作了一番自我介紹。', '%s向大家作了一番自我介紹。', '你向大家介紹你自己。', '%s向%s介紹她自己。', '%s向你作了一番自我介紹。', '%s向大家介紹她自己。' },
    ["JK"] = { '%s告訴%s他只是在開玩笑。', '%s告訴你他只是在開玩笑。', '你告訴%s你只是在開玩笑。', '%s只是在開玩笑。', '你只是在開玩笑。', '%s告訴%s她只是在開玩笑。', '%s告訴你她只是在開玩笑。' },
    ["LICK"] = { '%s舔了舔%s。', '%s舔了舔你。', '你舔了舔%s。', '%s舔了舔嘴唇。', '你舔了舔嘴唇。', '%s舔了舔嘴唇。' },
    ["LISTEN"] = { '%s正在專心地聽%s講話。', '%s認真地聽你說話。', '你認真地聽%s說話。', '%s正在專心地聽著。', '你正在仔細地聆聽!' },
    ["LOST"] = { '%s想要讓%s知道他完全地失敗了。', '%s告訴你他已經徹底失敗了。', '你告訴%s你已經徹底失敗了。', '%s徹底地失敗了。', '你徹底地失敗了。', '%s想要讓%s知道她完全地失敗了。', '%s告訴你她已經徹底失敗了。' },
    ["MOCK"] = { '%s嘲笑%s的愚蠢。', '%s嘲笑你的愚蠢。', '你嘲笑%s的愚蠢。', '%s似乎萬念俱灰了。', '你看破紅塵，覺得一切都無所謂了。' },
    ["PONDER"] = { '%s認真思考著%s的行為。', '%s對你的行為認真的思考。', '你對%s的行為認真的思考著。', '%s對這樣的狀況認真的思考著。', '你仔細斟酌著當前的狀況。' },
    ["POUNCE"] = { '%s向%s飛身猛撲了過去。', '%s向你撲了過來。', '你向著%s撲了過去。', '%s從暗處撲了出來。', '你從暗處撲了出來。' },
    ["PRAISE"] = { '%s對於%s大加讚賞。', '%s對於你大加讚賞。', '你對於%s大加讚賞。', '%s讚美光明的力量。', '你讚美光明的力量。' },
    ["PURR"] = { '%s對著%s發出呼嚕呼嚕的聲音。', '%s對著你發出呼嚕呼嚕的聲音。', '你對著%s發出呼嚕呼嚕的聲音。', '%s像貓咪一樣發出呼嚕呼嚕的聲音。', '你像貓咪一樣發出呼嚕呼嚕的聲音。' },
    ["PUZZLE"] = { '%s被%s搞糊塗了。', '%s被你搞糊塗了。你在做什麼啊?', '你被%s搞糊塗了。', '%s被搞糊塗了。這到底是怎麼一回事啊?', '你被搞糊塗了。這到底是怎麼一回事啊?' },
    ["RAISE"] = { '%s看著%s並舉起了他的手。', '%s看著你，舉起了他的手。', '你看著%s，舉起了你的手。', '%s舉起了他的手。', '你舉起了你的手。', '%s看著%s並舉起了她的手。', '%s看著你，舉起了她的手。', '%s舉起了她的手。' },
    ["READY"] = { '%s告訴%s已經準備好了!', '%s告訴你已經準備好了!', '你告訴%s你已經準備好了。', '%s讓大家知道他已經準備好了。', '你告訴大家你已經準備好了!', '%s告訴你她已經準備好了!', '%s告訴大家她已經準備好了!', '%s告訴%s她已經準備好了。' },
    ["SHIMMY"] = { '%s在%s面前舞動。', '%s在你面前舞動。', '你在%s面前舞動。', '%s在眾人面前舞動。', '你在眾人面前舞動。' },
    ["SHIVER"] = { '%s倚靠著%s，冷得不斷顫抖。', '%s倚靠著你，冷得不斷顫抖。', '你倚靠著%s冷得不斷顫抖。', '%s站著冷得不斷顫抖。', '你冷得不斷顫抖。', '%s冷得不斷顫抖。' },
    ["SHOO"] = { '%s發出噓聲驅趕%s。走開，討厭的傢伙!', '%s發出噓聲驅趕你。走開，討厭的傢伙!', '你噓走了%s。走開，討厭的傢伙!', '%s發出噓聲讓那些討厭的傢伙走開。', '你發出噓聲讓那些討厭的傢伙走開。' },
    ["SLAP"] = { '%s賞了%s一個耳光，啊!', '%s賞了你一個耳光，啊!', '你賞了%s一個耳光，啊!', '%s賞了自己一個耳光，啊!', '你賞了自己一個耳光，啊!', '%s賞了她自己一個耳光，啊!' },
    ["SMIRK"] = { '%s對著%s奸笑。', '%s對著你奸笑。', '你對著%s奸笑。', '%s的臉上漸漸的露出奸笑。', '你的臉上漸漸的露出了奸笑。' },
    ["SNIFF"] = { '%s仔細的嗅了嗅%s。', '%s仔細地嗅了嗅你。', '你仔細的嗅了嗅%s。', '%s嗅了嗅周圍的空氣。', '你嗅了嗅周圍的空氣。', '%s嗅了嗅周圍的空氣。' },
    ["SNUB"] = { '%s對%s十分冷淡。', '%s對你十分冷淡。', '你對%s十分冷淡。', '%s大聲訓斥著周圍卑賤的苦工。', '你大聲訓斥著周圍卑賤的苦工。', '%s對周圍卑賤的苦工十分冷淡。' },
    ["SOOTHE"] = { '%s安撫著%s。一切...一切都會好的。', '%s安撫著你。一切...一切都會好的。', '你安撫著%s。一切...一切都會好的。', '%s需要安慰。', '你需要安慰。' },
    ["TAUNT"] = { '%s對%s做了個嘲弄的姿勢。來啊!', '%s對你做了個嘲弄的姿勢。來啊!', '你對%s做了個嘲弄的姿勢。來啊!', '%s對周遭所有的人做了個嘲弄的姿勢。來呀!笨蛋!', '你對周遭所有的人做了個嘲弄的姿勢。來啊!笨蛋!', '%s對周遭所有的人做了個嘲弄的姿勢。來呀!笨蛋!' },
    ["TEASE"] = { '%s嘲弄了%s一番。', '%s嘲弄了你一番。', '你嘲弄了%s一番。', '%s真是個喜歡嘲弄別人的傢伙。', '你真是個喜歡嘲弄別人的傢伙。' },
    ["THIRSTY"] = { '%s告訴%s他很渴。朋友，有沒有喝的?', '%s告訴你他很渴。朋友，有沒有可以喝的?', '你告訴%s你很渴。朋友，有沒有可以喝的?', '%s感到非常的口渴。有沒有人能給點喝的?', '你感到非常的口渴。有沒有人能給點喝的?', '%s告訴%s她很渴。朋友，有沒有喝的?', '%s告訴你她很渴。朋友，有沒有喝的?' },
    ["VETO"] = { '%s反對%s這樣做。', '%s反對你這樣做。', '你反對%s這樣做。', '%s極力反對這樣的行為。', '你極力反對這樣的行為。' },
    ["SNICKER"] = { '%s對著%s竊笑。', '%s對著你竊笑。', '你對著%s竊笑。', '%s暗自偷笑。', '你暗自偷笑。', '%s對她自己暗自偷笑。' },
    ["TICKLE"] = { '%s對%s搔癢。嘿嘿！', '%s對你搔癢。嘿嘿！', '你對%s搔癢。嘿嘿！', '%s想要被搔癢。嘿嘿！', '你想要被搔癢。嘿嘿！' },
    ["VIOLIN"] = { '%s在%s面前小聲地哭了起來。', '%s在你面前小聲地哭了起來。', '你在%s面前小聲地哭了起來。', '%s小聲地哭了起來。', '你小聲地哭了起來。' },
    ["SMILE"] = { '%s對%s露出了微笑。', '%s對你露出了微笑。', '你對%s露出了微笑。', '%s微笑。', '你露出了微笑。' },
    ["RASP"] = { '%s對%s做了個粗魯的手勢。', '%s對你做了個粗魯的手勢。', '你對%s做了個粗魯的手勢。', '%s做了個粗魯的手勢。', '你做了個粗魯的手勢。' },
    ["PITY"] = { '%s輕蔑地看著%s這個可憐的傢伙。', '%s輕蔑地看著你這個可憐的傢伙。', '你輕蔑地看著%s這個可憐的傢伙。', '%s對他周圍的人表示同情。', '%s對她周圍的人表示同情。', '你對你周圍的人表示同情。' },
    ["GROWL"] = { '%s對著%s高聲怒吼。', '%s對著你高聲怒吼。', '你對著%s高聲怒吼。', '%s在高聲怒吼。', '你在高聲怒吼。' },
    ["BARK"] = { '%s對著%s吠叫。', '%s對著你吠叫。', '你對著%s吠叫。', '%s仰天長嘯。嗚～～～～～～', '你仰天長嘯。嗚...!' },
    ["SCARED"] = { '%s非常害怕%s。', '%s非常害怕你。', '你非常害怕%s。', '%s看起來十分驚恐不安。', '你看起來十分驚恐不安。' },
    ["FLOP"] = { '%s無助地在%s旁邊走來走去。', '%s無助地在你旁邊走來走去。', '你無助地在%s旁邊走來走去。', '%s無助地走來走去。', '你無助地走來走去。' },
    ["LOVE"] = { '%s愛%s。', '%s愛你。', '你愛%s。', '%s感受到了愛。', '你感受到了深深的愛意。' },
    ["MOO"] = { '%s對%s發出牛叫聲。哞～～～～～～', '%s對你發出牛叫聲。哞～～～～～～', '你對%s發出牛叫聲。哞～～～～～～', '%s發出牛叫聲。哞～～～～～～', '哞～～～～～～' },
    ["COMMEND"] = { '%s讚揚%s的工作完成得很出色。', '%s讚揚你的工作完成得很出色。', '你讚揚%s的工作完成得很出色。', '%s讚揚大家的工作完成得很出色。', '你讚揚大家的工作完成得很出色。' },
    ["HELPME"] = { '%s大聲呼救!', '你大聲呼救!' },
    ["INCOMING"] = { '%s指著來襲的敵人，就是%s!', '%s指著你就是來襲的敵人!', '你指著%s就是來襲的敵人!', '%s警告大家敵人來襲!', '你警告大家敵人來襲!' },
    ["CHARGE"] = { '%s開始衝鋒。', '你開始衝鋒。' },
    ["FLEE"] = { '%s對%s大喊快跑!', '%s對你大喊快跑!', '你對%s大喊快跑!', '%s大喊所有人快跑!', '你大喊所有人快跑!' },
    ["ATTACKMYTARGET"] = { '%s要你進攻%s。', '%s要所有人攻擊你。', '你要所有人進攻%s。', '%s要你攻擊某樣東西。', '你告訴所有人進攻某物。' },
    ["OOM"] = { '%s的法力不足。', '你宣佈你的法力不足!' },
    ["FOLLOW"] = { '%s示意%s跟著。', '%s示意你跟著。', '你示意%s跟著。', '%s示意你跟著。', '你示意所有人跟著。' },
    ["WAIT"] = { '%s要%s等著。', '%s要你等著。', '你要%s等著。', '%s要你等著。', '你要所有人等著。' },
    ["HEALME"] = { '%s大聲請求治療!', '你大聲請求治療!' },
    ["OPENFIRE"] = { '%s命令你開火。', '你命令開火。' },
    ["FLIRT"] = { '%s對%s調情。', '%s對你調情。', '你對%s調情。', '%s調情。', '你調情。' },
    ["JOKE"] = { '%s對%s講了個笑話。', '%s給你講了一個笑話。', '你給%s講了一個笑話。', '%s講了一個笑話。', '你講了一個笑話。' },
    ["GOLFCLAP"] = { '%s為%s鼓掌，但很明顯不太在意。', '%s為你鼓掌，但很明顯不太在意。', '你為%s鼓掌，但很明顯不太在意。', '%s心不在焉地鼓掌，很明顯不太在意。', '你心不在焉地鼓掌，很明顯不太在意。' },
    ["WINK"] = { '%s神秘地朝%s眨了眨眼。', '%s神秘地朝你眨了眨眼。', '你神秘地朝%s眨了眨眼。', '%s神秘地眨了眨眼。', '你神秘地眨了眨眼。' },
    ["PAT"] = { '%s輕輕地拍了拍%s。', '%s輕輕拍了拍你。', '你輕輕拍了拍%s。', '%s需要一些安慰。', '你需要一些安慰。' },
    ["SERIOUS"] = { '%s覺得%s很嚴肅。', '%s覺得你很嚴肅。', '你覺得%s很嚴肅。', '%s覺得這是很嚴肅的事情。', '你覺得這是很嚴肅的事情。' },
    ["GOODLUCK"] = { '%s祝%s好運。', '%s祝你好運。', '你祝%s好運。', '%s希望有點好運。', '你希望有點好運。' },
    ["BLAME"] = { '%s把一切都怪到%s頭上。', '%s把一切都怪到你頭上。', '你把一切都怪到%s頭上。', '%s為了發生的一切而自責不已。', '你為了發生的一切而自責不已。', '%s為了發生的一切而自責不已。' },
    ["BLANK"] = { '%s茫然地盯著%s看。', '%s茫然地盯著你看。', '你茫然地盯著%s看。', '%s茫然得望著四周。', '你茫然地盯著你的周圍看。', '%s茫然得望著四周。' },
    ["BRANDISH"] = { '%s對著%s兇猛地揮舞著他的武器。', '%s對著你兇猛地揮舞著他的武器。', '你對著%s兇猛地揮舞著你的武器。', '%s兇猛地揮舞著他的武器。', '你兇猛地揮舞著你的武器。', '%s對著%s兇猛地揮舞著她的武器。', '%s對著你兇猛地揮舞著她的武器。', '%s兇猛地揮舞著她的武器。' },
    ["BREATH"] = { '%s要%s做一次深呼吸。', '%s要你做一次深呼吸。', '你要%s做一次深呼吸。', '%s深深地吸了一口氣。', '你做一次深呼吸。' },
    ["DISAGREE"] = { '%s不同意%s。', '%s不同意你。', '你不同意%s。', '%s不同意。', '你不同意。' },
    ["DOUBT"] = { '%s懷疑%s。', '%s懷疑你。', '你懷疑%s。', '%s懷疑情況是否會對他有利。', '你懷疑情況是否會對你有利。', '%s懷疑情況是否會對她有利。' },
    ["EMBARRASS"] = { '%s讓%s很不好意思。', '你讓%s很不好意思。', '%s讓你很不好意思。', '%s尷尬的臉紅。', '你尷尬的臉紅。' },
    ["ENCOURAGE"] = { '%s鼓勵%s。', '%s鼓勵你。你行的!', '你鼓勵%s。', '%s鼓勵周遭所有的人。你們行的!', '你鼓勵周遭所有的人。你們行的!', '%s鼓勵周遭所有的人。你們行的!' },
    ["ENEMY"] = { '%s警告%s敵人就在附近。', '%s警告你敵人就在附近。', '你警告%s敵人就在附近。', '%s警告所有人敵人就在附近。', '你警告所有人敵人就在附近。' },
    ["EYEBROW"] = { '%s對%s好奇地挑了一下他的眉毛。', '%s對你好奇地挑了一下他的眉毛。', '你對%s好奇地挑了一下你的眉毛。', '%s好奇地挑了一下他的眉毛。', '你好奇地挑了一下你的眉毛。', '%s對%s好奇地挑了一下她的眉毛。', '%s對你好奇地挑了一下她的眉毛。', '%s好奇地挑了一下她的眉毛。' },
    ["TOAST"] = { '%s對著%s舉杯。乾杯！', '%s對著你舉杯。乾杯！', '你對著%s舉杯。乾杯！', '%s高舉飲料，然後一口喝下。乾杯！', '你舉起酒杯，然後一飲而盡。乾杯！' },
    ["FAIL"] = { '%s認為%s失敗了。', '%s認為你失敗了。', '你認為%s失敗了。', '%s失敗了。', '你失敗了。' },
    ["HIGHFIVE"] = { '%s和%s擊掌!', '%s和你擊掌!', '你和%s擊掌!', '%s將他的雙手高舉準備擊掌。', '你將雙手高舉準備擊掌。', '%s將她的雙手高舉準備擊掌。' },
    ["ABSENT"] = { '%s恍惚得看著%s。', '%s恍惚得看著你。', '你恍惚得看著%s。', '%s看起來神情恍惚。', '你看起來神情恍惚。' },
    ["ARM"] = { '%s把手臂搭在%s的肩膀上。', '%s把手臂搭在你的肩膀上。', '你把手臂搭在%s的肩膀上。', '%s把手臂搭在%s的肩膀上。', '%s把手臂搭在你的肩膀上。', '%s了個伸懶腰。', '你了個伸懶腰。', '%s了個伸懶腰。' },
    ["AWE"] = { '%s畏懼得望著%s發愣。', '%s畏懼得望著你發愣。', '你畏懼得望著%s發愣。', '%s畏懼得四處張望。', '你畏懼得四處張望。' },
    ["BACKPACK"] = { '%s翻遍了他的背包。', '你翻遍了你的背包。', '%s翻遍了她的背包。' },
    ["BADFEELING"] = { '%s對這件事有著不好的預感...', '你對這件事有著不好的預感...', '%s對%s有著不好的預感。', '%s對你有著不好的預感。', '你對%s有著不好的預感。' },
    ["CHALLENGE"] = { '%s向%s發出決鬥要求。', '%s向你發出決鬥要求。', '你向%s發出決鬥要求。', '%s對所有人發出決鬥要求。放馬過來!', '你對所有人發出決鬥要求。放馬過來!' },
    ["CHUG"] = { '%s向%s勸酒。乾杯!乾杯!乾杯!', '%s向你勸酒。乾杯!乾杯!乾杯!', '你向%s勸酒。乾杯!乾杯!乾杯!', '%s豪飲了他的飲料。', '你豪飲了你的飲料。', '%s豪飲了她的飲料。' },
    ["DING"] = { '%s升級啦，叮!', '你升級啦，叮!', '%s恭喜%s升級了，叮!', '%s恭喜你升級了，叮!', '你恭喜%s升級了，叮!' },
    ["FACEPALM"] = { '%s用手掌遮著臉偷看%s。', '%s用手掌遮著臉偷看你。', '你用手掌遮著臉偷看%s。', '%s用手掌遮著臉。', '你用手掌遮著臉。', '%s用手掌遮著臉偷看%s。', '%s用手掌遮著臉偷看你。', '%s用手掌遮著臉。' },
    ["FAINT"] = { '%s在%s的面前昏倒了。', '%s在你的面前昏倒了。', '你在%s的面前昏倒了。', '%s昏倒了。', '你昏倒了。' },
    ["GO"] = { '%s告訴%s該走了。', '%s告訴你該走了。', '你告訴%s該走了。', '%s告訴大家該走了。', '你告訴大家該走了。' },
    ["GOING"] = { '%s告訴%s他得走了。', '%s告訴你他得走了。', '你告訴%s你得走了。', '%s得走了。', '你得走了。', '%s告訴%s她得走了。', '%s告訴你她得走了。' },
    ["GLOWER"] = { '%s怒視著%s。', '%s怒視著你。', '你怒視著%s。', '%s怒視著周遭所有的人。', '你怒視著周遭所有的人。', '%s怒視著周遭所有的人。' },
    ["HEADACHE"] = { '%s因為%s的白痴舉動頭疼不已。', '%s因為你的白痴舉動頭疼不已。', '你因為%s的白痴舉動頭疼不已。', '%s頭疼不已。', '你頭疼不已。' },
    ["HICCUP"] = { '%s大聲的打嗝。', '你大聲的打嗝。' },
    ["HISS"] = { '%s對%s發出噓聲。', '%s對你發出噓聲。', '你對%s發出噓聲。', '%s對周遭所有人發出噓聲。', '你對周遭所有人發出噓聲。', '%s對周遭所有人發出噓聲。' },
    ["HOLDHAND"] = { '%s牽起了%s的手。', '%s牽起了你的手。', '你牽起了%s的手。', '%s希望有人能牽著他的手。', '你希望有人能牽著你的手。', '%s希望有人能牽著她的手。' },
    ["HURRY"] = { '%s催促%s動作快一點。', '%s催促你動作快一點。', '你催促%s動作快一點。', '%s試著趕上速度。', '你試著趕上速度。' },
    ["IDEA"] = { '%s有個好主意!', '你有個好主意!' },
    ["JEALOUS"] = { '%s嫉妒%s。', '%s嫉妒你。', '你嫉妒%s。', '%s嫉妒周遭所有的人。', '你嫉妒周遭所有的人。', '%s嫉妒周遭所有的人。' },
    ["LUCK"] = { '%s祝%s好運。', '%s祝你好運。', '你祝%s好運。', '%s祝所有人好運。', '你祝所有人好運。' },
    ["MAP"] = { '%s攤開了地圖。', '你攤開了地圖。', '%s攤開了地圖。' },
    ["MERCY"] = { '%s求%s饒命。', '%s求你饒命。', '你求%s饒命。', '%s求饒。', '你求饒。' },
    ["MUTTER"] = { '%s生氣的對%s抱怨。哼！', '%s生氣的對你抱怨。哼！', '你生氣的對%s抱怨。哼！', '%s生氣的對自己抱怨。哼！', '你生氣的對自己抱怨。哼！', '%s生氣的對自己抱怨。哼！' },
    ["NERVOUS"] = { '%s緊張得看著%s。', '%s緊張得看著你。', '你緊張得看著%s。', '%s緊張得四處張望。', '你緊張得四處張望。' },
    ["OFFER"] = { '%s試著對%s提出一件難以拒絕的提議。', '%s試著對你提出一件難以拒絕的提議。', '你試著對%s提出一件難以拒絕的提議。', '%s想要做出提議。', '你想要做出提議。' },
    ["PET"] = { '%s撫摸%s。', '%s撫摸你。', '你撫摸%s。', '%s需要被撫摸。', '你需要被撫摸。' },
    ["PINCH"] = { '%s捏了%s一把。', '%s捏了你一把。', '你捏了%s一把。', '%s捏了他自己一把。', '你捏了你自己一把。', '%s捏了她自己一把。' },
    ["PROUD"] = { '%s對%s感到驕傲。', '%s對你感到驕傲。', '你對%s感到驕傲。', '%s對自己感到驕傲。', '你對自己感到驕傲。', '%s對自己感到驕傲。' },
    ["PROMISE"] = { '%s對%s作出承諾。', '%s對你作出承諾。', '你對%s作出承諾。' },
    ["PULSE"] = { '%s替%s量了脈搏。噢不!', '%s替你量了脈搏。', '你替%s量了脈搏。噢不!', '%s替自己量了脈搏。', '你替自己量了脈搏。', '%s替自己量了脈搏。' },
    ["PUNCH"] = { '%s搥了%s的肩膀一拳。', '%s搥了你的肩膀一拳。', '你搥了%s的肩膀一拳。', '%s搥了自己一拳。', '你搥了自己一拳。', '%s搥了自己一拳。' },
    ["POUT"] = { '%s對著%s噘嘴巴。', '%s對著你噘嘴巴。', '你對著%s噘嘴巴。', '%s對周遭所有的人噘嘴巴。', '你對周遭所有的人噘嘴巴。', '%s對周遭所有的人噘嘴巴。' },
    ["REGRET"] = { '%s滿是悔意。', '你滿是悔意。', '%s認為%s會後悔的。', '%s認為你會後悔的。', '你認為%s會後悔的。' },
    ["REVENGE"] = { '%s誓言要向%s復仇。', '%s誓言要向你復仇。', '你誓言要向%s復仇。', '%s誓言要完成復仇。', '你誓言要完成復仇。', '%s誓言要完成復仇。' },
    ["ROLLEYES"] = { '%s的眼珠對著%s骨碌碌得轉。', '%s的眼珠對著你骨碌碌得轉。', '你的眼珠對著%s骨碌碌得轉。', '%s的眼珠骨碌碌得轉。', '你的眼珠骨碌碌得轉。', '%s的眼珠對著%s骨碌碌得轉。', '%s的眼珠對著你骨碌碌得轉。', '%s的眼珠骨碌碌得轉。' },
    ["RUFFLE"] = { '%s撥亂了%s的頭髮。', '%s撥亂了你的頭髮。', '你撥亂了%s的頭髮。', '%s撥亂了自己的頭髮。', '你撥亂了自己的頭髮。', '%s撥亂了自己的頭髮。' },
    ["SAD"] = { '%s看起來垂頭喪氣。', '你看起來垂頭喪氣。', '%s看起來垂頭喪氣。' },
    ["SCOFF"] = { '%s嘲弄%s。', '%s嘲弄你。', '你嘲弄%s。', '%s嘲弄著。', '你嘲弄。' },
    ["SCOLD"] = { '%s責備%s。', '%s責備你。', '你責備%s。', '%s責備自己。', '你責備自己。', '%s責備自己。' },
    ["SCOWL"] = { '%s對%s大感不悅。', '%s對你大感不悅。', '你對%s大感不悅。', '%s表現出不悅。', '你表現出不悅。', '%s表現出不悅。' },
    ["SEARCH"] = { '%s正搜尋著什麼。', '你正搜尋著什麼。', '%s在%s身上搜尋著什麼。', '%s在你身上搜尋著什麼。', '你在%s身上搜尋著什麼。' },
    ["SHAKEFIST"] = { '%s對著%s揮舞著拳頭。', '%s對著你揮舞著拳頭。', '你對著%s揮舞著拳頭。', '%s揮舞著拳頭。', '你揮舞著拳頭。', '%s對著%s揮舞著拳頭。', '%s對著你揮舞著拳頭。', '%s揮舞著拳頭。' },
    ["SHIFTY"] = { '%s的眼神可疑得四處張望。', '你的眼神可疑得四處張望。', '%s奸詐得看著%s。', '%s奸詐得看著你。', '你奸詐得看著%s。' },
    ["SHUDDER"] = { '%s因為見到了%s而渾身發抖。', '%s因為見到了你而渾身發抖。', '你因為見到了%s而渾身發抖。', '%s渾身發抖。', '你渾身發抖。' },
    ["SIGNAL"] = { '%s對%s打暗號。', '%s對你打暗號。', '你對%s打暗號。', '%s在打暗號。', '你在打暗號。' },
    ["SILENCE"] = { '%s要%s安靜。噓～～～～!', '%s要你安靜。噓～～～～!', '你要%s安靜。噓～～～～!', '%s要大家安靜。噓～～～～!', '你要大家安靜。噓～～～～!' },
    ["SING"] = { '%s對著%s唱情歌。', '%s對著你唱情歌。', '你對著%s唱情歌。', '%s突然唱起了歌來。', '你突然唱起了歌來。' },
    ["SMACK"] = { '%s朝%s的頭不停拍打。', '%s朝你的頭不停拍打。', '你朝%s的頭不停拍打。', '%s拍打自己的額頭。', '你拍打自己的額頭。', '%s拍打自己的額頭。' },
    ["SNEAK"] = { '%s試著要從%s面前潛行逃走。', '%s試著要從你面前潛行逃走。', '你試著要從%s面前潛行逃走。', '%s試著潛行逃走。', '你試著潛行逃走。' },
    ["SNEEZE"] = { '%s對著%s打噴嚏。哈啾!', '%s對著你打噴嚏。哈啾!', '你對著%s打噴嚏。哈啾!', '%s打了一個噴嚏。哈啾!', '你打了一個噴嚏。哈啾!' },
    ["SNORT"] = { '%s嘲弄得對%s哼氣出聲。', '%s嘲弄得對你哼氣出聲。', '你嘲弄得對%s哼氣出聲。', '%s哼氣出聲。', '你哼氣出聲。' },
    ["SQUEAL"] = { '%s對%s發出豬叫聲。', '%s對你發出豬叫聲。', '你對%s發出豬叫聲。', '%s像豬一樣的嚎叫。', '你像豬一樣的嚎叫。' },
    ["STOPATTACK"] = { '%s要%s停止攻擊。', '%s要你停止攻擊。', '你要%s停止攻擊。', '%s要大家停止攻擊。', '你要大家停止攻擊。' },
    ["SUSPICIOUS"] = { '%s對%s感到十分可疑。', '%s對你感到十分可疑。', '你對%s感到十分可疑。', '%s懷疑的瞇起了雙眼。', '你懷疑的瞇起了雙眼。', '%s懷疑的瞇起了雙眼。' },
    ["THINK"] = { '%s仔細考慮著%s。', '%s仔細考慮著你。', '你想到%s。', '%s陷入了長考。', '你陷入了長考。' },
    ["TRUCE"] = { '%s對%s提議休戰。', '%s對你提議休戰。', '你對%s提議休戰。', '%s提議休戰。', '你提議休戰。' },
    ["TWIDDLE"] = { '%s撥弄著他的拇指。', '你撥弄著你的拇指。', '%s撥弄著她的拇指。' },
    ["WARN"] = { '%s警告%s。', '%s警告你。', '你警告%s。', '%s警告大家。', '你警告大家。' },
    ["SNAP"] = { '%s對%s彈著手指。', '%s對你彈著手指。', '你對%s彈著手指。', '%s彈著手指。', '你彈著手指。', '%s對著%s彈著手指。', '%s對著你彈著手指。', '%s彈著手指。' },
    ["CHARM"] = { '%s認為%s很有魅力。', '%s認為你很有魅力。', '你認為%s很有魅力。', '%s散發出魅力。', '你散發出魅力。' },
    ["COVEREARS"] = { '%s摀住了%s的耳朵。', '%s摀住了你的耳朵。', '你摀住了%s的耳朵。', '%s摀住了耳朵。', '你摀住了耳朵。', '%s摀住了耳朵。' },
    ["CROSSARMS"] = { '%s交叉著雙臂盯著%s看。哼!', '%s交叉著雙臂盯著你看。哼!', '你交叉著雙臂盯著%s看。哼!', '%s交叉著雙臂。', '你交叉著雙臂。', '%s交叉著雙臂盯著%s看。哼!', '%s交叉著雙臂盯著你看。哼!', '%s交叉著雙臂。' },
    ["LOOK"] = { '%s看著%s。', '%s看著你。', '你看著%s。', '%s看著四周。', '你看著四周。' },
    ["OBJECT"] = { '%s反對%s的意見。', '%s反對你的意見。', '你反對%s的意見。', '%s反對!', '你反對!' },
    ["SWEAT"] = { '%s一見到%s就渾身冒汗。', '%s一見到你就渾身冒汗。', '你一見到%s就渾身冒汗。', '%s渾身冒汗。', '你渾身冒汗。' },
    ["YW"] = { '%s很高興能幫忙%s。', '%s很高興能幫忙你。', '你很高興能幫忙%s。', '%s很高興能幫忙。', '你很高興能幫忙。' },
    ["FORTHEALLIANCE"] = { '%s在為聯盟歡呼！', '%s在為聯盟歡呼！', '你在為聯盟歡呼！', '%s在為聯盟歡呼！', '你在為聯盟歡呼！' },
    ["FORTHEHORDE"] = { '%s在為部落歡呼！', '%s在為部落歡呼！', '你在為部落歡呼！', '%s在為部落歡呼！', '你在為部落歡呼！' },
    ["WHOA"] = { '%s讓%s覺得太震驚了。', '你讓%s覺得太震驚了。', '%s讓你覺得太震驚了。', '%s覺得太震驚了。', '你覺得太震驚了。', '%s覺得太震驚了。' },
    ["OOPS"] = { '%s犯了個錯。', '%s犯了個錯。', '你犯了個錯。', '%s犯了個錯。', '你犯了個錯。', '%s犯了個錯。' },
    ["ALLIANCE"] = { '%s在為聯盟歡呼！', '%s在為聯盟歡呼！', '你在為聯盟歡呼！' },
    ["HORDE"] = { '%s在為部落歡呼！', '%s在為部落歡呼！', '你在為部落歡呼！' },
    ["MEOW"] = { '%s對%s喵了一聲。', '%s對你喵了一聲。', '你對%s喵了一聲。', '%s喵了一聲。', '你喵了一聲。' },
    ["BOOP"] = { '%s輕輕碰了一下%s的鼻子。', '%s輕輕碰了一下你的鼻子。', '你輕輕碰了一下%s的鼻子。', '%s輕輕碰了一下他自己的鼻子。', '你輕輕碰了一下自己的鼻子。噗！', '%s輕輕碰了一下她自己的鼻子。' },
    ["WINCE"] = { '%s同情地向%s皺眉。看起來好痛！', '%s同情地向你皺眉。看起來好痛！', '你同情地向%s皺眉。看起來好痛！', '%s同情地皺眉。', '你同情地皺眉。' },
    ["HUZZAH"] = { '%s激烈地為%s歡呼！好啊！', '%s激烈地為你歡呼！好啊！', '你激烈地為%s歡呼！好啊！', '%s激烈地歡呼！好啊！', '你激烈地歡呼！好啊！' },
    ["IMPRESSED"] = { '%s用力地為%s鼓掌，覺得厲害。', '%s用力地為你鼓掌，覺得厲害。', '你用力地為%s鼓掌，覺得厲害。', '%s用力地鼓掌，覺得厲害。', '你用力地鼓掌，覺得厲害。' },
    ["MAGNIFICENT"] = { '%s向%s點頭表示認可。幹得好！', '%s向你點頭表示認可。幹得好！', '你向%s點頭表示認可。幹得好！', '%s點頭表示認可。幹得好！', '你點頭表示認可。幹得好！' },
    ["QUACK"] = { '%s對著%s呱呱叫。呱呱！', '%s對著你呱呱叫。呱呱！', '你對著%s呱呱叫。呱呱！', '%s在假裝自己是隻鴨子。呱呱！', '你在假裝自己是隻鴨子。呱呱！', '%s在假裝自己是隻鴨子。呱呱！' },
}
